.pkp_brand_footer {
    display: none !important;
}
.pkp_structure_footer_wrapper{
    background-color: #07F7EC;
}
.pkp_site_name a img{
    width: 18rem !important;
    height: 8rem !important;
}

.description p{
    text-align: justify;
}
.main_entry .item {
    text-align: justify;
}
.page_about p{
    text-align: justify;
}
.homepage_about p{
    text-align: justify;
}

.pkp_site_name .is_img img
{
    max-height: none !important;

}
.pkp_site_name_wrapper{
    height: 10rem !important;
}
.pkp_navigation_primary_wrapper{
    padding-left: 1em;
}



#navigationPrimary a {
    font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
    font-size: .93rem;
    font-weight: 700;
    color: rgba(0, 0, 0, 0.54);
    text-transform: uppercase;
}
.pkp_navigation_user_wrapper a {
    font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen-Sans", "Ubuntu", "Cantarell", "Helvetica Neue", sans-serif;
    font-size: .93rem;
    font-weight: 700;
    text-transform: uppercase;
}

@media (max-width: 992px) {
    .pkp_site_name a img{
        margin-top: 0.8rem;
    }
    
}